@charset "utf-8";
@import url("http://fonts.googleapis.com/earlyaccess/notosansjapanese.css");
@import url("import.css");

body {
	background-color: #F5F5F5;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-bottom:20px;
}

#container {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	padding:20px;
	background-color: #FFFFFF;
	border: 1px solid #EDE7DC;
	box-shadow: 0px 1px 4px 2px #F0F0EE;
	text-align: center;
	color: #232323;
}

div.description {
	width: 650px;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}

span.must {
	font-size: 0.8em;
	color: #FF0000;
}

div.form-table {
	width: 650px;
	text-align: left;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}

div.sub-title {
	font-weight: bold;
	font-size: 1.0em;
}

div.form-table table {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #999999;
	border-collapse: collapse;
	border-spacing: 0;
}

div.form-table table th {
	width: 200px;
	background-color: #EEEEEE;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
	line-height: 1.5em;
	vertical-align: middle;
	padding: 10px 15px;
	font-weight: normal;
	font-size: 0.9em;
}

div.form-table table td {
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
	padding-left: 10px;
	vertical-align: middle;
	line-height: 1.5em;
	padding: 10px 10px;
	font-size: 1.0em;
}

div.form-table input[type="text"], div.form-table textarea {
	width: 90%;
	height: auto;
	margin: 5px;
	background: none;
	box-shadow: inset 1px 1px 1px 1px rgba(0,0,0,0.1), inset -1px -1px -1px -1px rgba(0,0,0,0.1);
	border: 1px solid #aaa;
	border-radius: 2px;
	border-spacing: 0;
	padding: 6px;
}

div.camp {
	margin-bottom: 5px;
}

div.camp span {
	color: #FF0000;
	font-size: 0.85em;
}

div.form-table div.error {
	padding-left: 5px;
	font-size: 0.9em;
	color: #FF0000;
}

div.form-submit {
	margin-top: 30px;
	margin-bottom: 40px;
	text-align: center;
}

div.form-submit input {
	font-size: 17px;
	font-weight: bold;
	height: 50px;
	text-align: center;
	padding: 13px 15px 16px;
	margin-bottom: 20px;
	margin-bottom: 10px;
	background-color: #38AE00;
	box-shadow: 0 -5px 0 rgba(0,0,0,0.2) inset;
	padding: 10px 20px;
	border: none;
	width: 20%;
	color: #fff;
	border-radius: 4px;
}

div.form-submit input:hover {
	cursor: pointer;
	opacity: 0.7;
}

div.inquiry-ahead {
	width: 610px;
	line-height: 160%;
	padding:20px 20px 13px;
	margin-top:20px;
	margin-left: auto;
	margin-right: auto;
	border: 1px dashed #CCCCCC;
	text-align: left;
}

#header-box {
    background-color: #66B6F3;
}

#header {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    background-color: #66B6F3;
    padding:10px 0 5px;
}

#title-box {
	background-color:#333;
}

#title {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
	background-color:#333;
	padding:10px 0 5px;
	color:#FFF;
	font-weight:bold;
	font-size:160%;
}



address {
    clear: both;
    text-align: center;
    padding-top: 10px;
    font-size: 90%;
    /*color: #999;*/
}

#flow {
    text-align: center;
   }